Commits

dafis committed 6efa53d

Update .cabal for 7.4

Comments (0)

Files changed (1)

 -- The package version. See the Haskell package versioning policy
 -- (http://www.haskell.org/haskellwiki/Package_versioning_policy) for
 -- standards guiding when and how versions should be incremented.
-Version:             0.2.1
+Version:             0.2.2
 
 -- Constraint on the version of Cabal needed to build this package.
 Cabal-version:       >=1.6
                      Text.FShow.Raw
 
   -- Packages needed in order to build this package.
-  Build-depends:     base >= 4 && < 5, array >= 0.1 && < 0.4
+  Build-depends:     base >= 4 && < 5, array >= 0.1 && < 0.5
   if flag(gmp)
     Build-depends:   integer-gmp
   else